/* eslint-disable */
// prettier-ignore
// This file is automatically generated by typings-for-css-modules.
// Don't change it directly!

declare namespace CertificateListScssModule {
  export interface ICertificateListScss {
    'box': string;
    'certificateList': string;
    'userFio': string;
  }
}

declare const CertificateListScssModule: CertificateListScssModule.ICertificateListScss & {
  /** WARNING: Only available when `css-loader` is used without `style-loader` or `mini-css-extract-plugin` */
  locals: CertificateListScssModule.ICertificateListScss;
};

export = CertificateListScssModule;
